Page MenuHomePhabricator

[AG] Task: Adjust the list of compatible licences for section"Lizenz"
Closed, ResolvedPublic3 Estimated Story Points

Description

After another consultation with the lawyer, the list of compatible licences had to be adjusted.
The adjusted list can be seen in the dialogue doc (the removed licences are crossed-out and one new one is marked): https://docs.google.com/document/d/1SGu3kY0IRY0pvMxcGlXrpHJQNnThsApWGNzAVDX1eEY/edit#heading=h.8x5my3jcf6zt

Event Timeline

KasiaWMDE raised the priority of this task from to Needs Triage.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Sprint ready on the Tool-Attribution-Generator board.
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptNov 23 2015, 11:23 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
KasiaWMDE triaged this task as High priority.Nov 23 2015, 1:08 PM
KasiaWMDE set Security to None.
Tobi_WMDE_SW edited a custom field.Nov 25 2015, 2:09 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.
Tobi_WMDE_SW closed this task as Resolved.Dec 2 2015, 2:15 PM
Tobi_WMDE_SW reopened this task as Open.Dec 2 2015, 2:28 PM

@Jakob_WMDE I'm really sorry but the lawyer introduced some final changes (they promised me it's really final now). I marked the changes in the dialogue document in the old table and I added the final, correct table under the old one. https://docs.google.com/document/d/1SGu3kY0IRY0pvMxcGlXrpHJQNnThsApWGNzAVDX1eEY/edit#

Tobi_WMDE_SW closed this task as Resolved.Dec 9 2015, 2:41 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:09 PM